Output audio

Causes the bot to output audio in the meeting.

Path Parameters
  • object_id
    Type: string
    required

    Bot ID

Headers
  • Authorization
    Type: string
    required

    API key for authentication

  • Content-Type
    Type: string
    required

    Should always be application/json

Body
application/json
  • data
    Type: string
    required

    Base64 encoded audio data

  • type
    enum
    const:  
    audio/mp3
    required
    values
    • audio/mp3
Responses
  • 200

    Audio request created successfully

  • 400

    Invalid input

  • 404

    Bot not found

Request Example for post/api/v1/bots/{object_id}/output_audio
curl https://app.attendee.dev/api/v1/bots/bot_xxxxxxxxxxx/output_audio \
  --request POST \
  --header 'Authorization: Token YOUR_API_KEY_HERE' \
  --header 'Content-Type: application/json' \
  --data '{
  "type": "audio/mp3",
  "data": ""
}'
No Body